# Translation of Plugins - VS Event List - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - VS Event List - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-03-17 16:35:46+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - VS Event List - Stable (latest release)\n"

#: vsel-options.php:388
msgid "Do not delete events and settings when uninstalling plugin."
msgstr "Do not delete events and settings when uninstalling plugin."

#: vsel-options.php:1460
msgid "You can also use attributes to customize your event list."
msgstr "You can also use attributes to customise your event list."

#: vsel-options.php:1382
msgid "For settings"
msgstr "For settings"

#: vsel-options.php:1382
msgid "This feed contains upcoming events."
msgstr "This feed contains upcoming events."

#: vsel-block.php:82 vsel-options.php:1461 vsel-widget.php:50
msgid "For info and available attributes"
msgstr "For info and available attributes"

#. Description of the plugin
#: vsel.php
msgid "With this lightweight plugin you can create an event list."
msgstr "With this lightweight plugin, you can create an event list."

#: vsel.php:332
msgid "www.example.com/more-info"
msgstr "www.example.com/more-info"

#: vsel.php:330
msgid "Times Square"
msgstr "Times Square"

#: vsel.php:327
msgid "16:00 - 18:00"
msgstr "16:00 – 18:00"

#: vsel-widget.php:49
msgid "More events"
msgstr "More events"

#: vsel-widget.php:47
msgid "www.example.com/more-events"
msgstr "www.example.com/more-events"

#: vsel-widget.php:46
msgid "More events link"
msgstr "More events link"

#: vsel-options.php:489
msgid "Custom order can be handy when automatic ordering by time is disabled."
msgstr "Custom order can be handy when automatic ordering by time is disabled."

#: vsel-block.php:72 vsel-widget.php:41
msgid "Past events (before today)"
msgstr "Past events (before today)"

#: vsel-block.php:64 vsel-widget.php:39
msgid "Future events (today not included)"
msgstr "Future events (today not included)"

#: vsel-block.php:60 vsel-widget.php:38
msgid "Upcoming events (today included)"
msgstr "Upcoming events (today included)"

#: vsel-block.php:81
msgid "Apply changes"
msgstr "Apply changes"

#: vsel-block.php:80 vsel-widget.php:45 vsel-widget.php:47 vsel-widget.php:49
#: vsel.php:327 vsel.php:330 vsel.php:332 vsel.php:334
msgid "Example"
msgstr "Example"

#: vsel-options.php:533 vsel-options.php:658 vsel-options.php:961
#: vsel-options.php:1147
msgid "This is the width and set as a percentage."
msgstr "This is the width and set as a percentage."

#: vsel-options.php:365
msgid "Event details are full width when using the widget."
msgstr "Event details are full width when using the widget."

#: vsel-block.php:56 vsel-widget.php:36
msgid "Display"
msgstr "Display"

#: vsel-options.php:137 vsel-options.php:229 vsel-options.php:297 vsel.php:331
msgid "More info link"
msgstr "More info link"

#: vsel-options.php:690 vsel-options.php:988
msgid "Display read more link after event info."
msgstr "Display read more link after event info."

#: vsel-options.php:499 vsel-options.php:512 vsel-options.php:1331
#: vsel-options.php:1379 vsel-options.php:1400
msgid "Permalink"
msgstr "Permalink"

#: vsel-options.php:422
msgid "This will disable automatic ordering by time."
msgstr "This will disable automatic ordering by time."

#: vsel-options.php:108 vsel-options.php:167 vsel-options.php:203
#: vsel-options.php:256 vsel-options.php:862 vsel-options.php:1134
#: vsel-variables.php:194 vsel-variables.php:390
msgid "Read more"
msgstr "Read more"

#: vsel-options.php:1389 vsel-options.php:1410
msgid "Subscribe with URL %s."
msgstr "Subscribe with URL %s."

#: vsel-options.php:1403
msgid "This feed contains upcoming and past events."
msgstr "This feed contains upcoming and past events."

#: vsel-options.php:1377 vsel-options.php:1398
msgid "Activate feed."
msgstr "Activate feed."

#: vsel-options.php:724
msgid "Numeric"
msgstr "Numeric"

#: vsel-options.php:723 vsel-options.php:727
msgid "Simple"
msgstr "Simple"

#: vsel-options.php:677 vsel-options.php:978
msgid "Summary"
msgstr "Summary"

#: vsel-options.php:676 vsel-options.php:680 vsel-options.php:977
#: vsel-options.php:981
msgid "All"
msgstr "All"

#: vsel-options.php:597 vsel-options.php:904 vsel-options.php:1172
msgid "Display date label or icon."
msgstr "Display date label or icon."

#: vsel-options.php:592 vsel-options.php:899 vsel-options.php:1167
msgid "Icon"
msgstr "Icon"

#: vsel-options.php:591 vsel-options.php:595 vsel-options.php:898
#: vsel-options.php:902 vsel-options.php:1166 vsel-options.php:1170
msgid "Label"
msgstr "Label"

#: vsel-options.php:348 vsel-options.php:351
msgid "iCal"
msgstr "iCal"

#: vsel-options.php:345
msgid "RSS"
msgstr "RSS"

#: vsel-options.php:607 vsel-options.php:914 vsel-options.php:1182
msgid "Date must not be hidden."
msgstr "Date must not be hidden."

#: vsel-options.php:605 vsel-options.php:912 vsel-options.php:1180
msgid "Display date icon next to other event details."
msgstr "Display date icon next to other event details."

#: vsel-options.php:564 vsel-options.php:882
msgid "This tag is being used for the title."
msgstr "This tag is being used for the title."

#. Plugin Name of the plugin
#: vsel.php vsel-block.php:54 vsel-options.php:9 vsel-options.php:1428
#: vsel-widget.php:11 vsel-widget.php:24
msgid "VS Event List"
msgstr "VS Event List"

#: vsel-options.php:379 vsel-options.php:715 vsel-options.php:1012
#: vsel-options.php:1215
msgid "Events on default WP pages are not ordered by event date."
msgstr "Events on default WP pages are not ordered by event date."

#: vsel.php:341
msgid "The more info link will be hidden in frontend."
msgstr "The more info link will be hidden in the front end."

#: vsel.php:340
msgid "Redirect featured image to the more info link"
msgstr "Redirect featured image to the more info link"

#: vsel-options.php:378
msgid "Support for the other pages is added to make VS Event List compatible with page builder plugins."
msgstr "Support for the other pages is added to make VS Event List compatible with page builder plugins."

#: vsel-options.php:377
msgid "Support for the single event page is needed."
msgstr "Support for the single event page is needed."

#: vsel-options.php:319 vsel-options.php:1435
msgid "Default support"
msgstr "Default support"

#: vsel-options.php:431
msgid "Hide equal start time and end time in frontend."
msgstr "Hide equal start time and end time in the front end."

#: vsel.php:277 vsel.php:282
msgid "Error: %1$s must be equal to or greater than %2$s."
msgstr "Error: %1$s must be equal to or greater than %2$s."

#: vsel-options.php:639 vsel-options.php:943
msgid "Full"
msgstr "Full"

#: vsel-block.php:55 vsel.php:676
msgid "Settings"
msgstr "Settings"

#: vsel.php:343
msgid "This will replace the default summary"
msgstr "This will replace the default summary"

#: vsel.php:342
msgid "Custom summary"
msgstr "Custom summary"

#: vsel.php:338
msgid "Redirect event title to the more info link"
msgstr "Redirect event title to the more info link"

#: vsel.php:336
msgid "Open link in new window"
msgstr "Open link in new window"

#: vsel.php:320
msgid "Hide end time"
msgstr "Hide end time"

#: vsel.php:282 vsel.php:309
msgid "End time"
msgstr "End time"

#: vsel.php:282 vsel.php:297
msgid "Start time"
msgstr "Start time"

#: vsel.php:288 vsel.php:291 vsel.php:293
msgid "Use datepicker"
msgstr "Use datepicker"

#: vsel.php:194
msgid "Event categories"
msgstr "Event categories"

#: vsel.php:123
msgid "No events found in trash"
msgstr "No events found in bin"

#: vsel.php:122
msgid "No events found"
msgstr "No events found"

#: vsel.php:121
msgid "Search events"
msgstr "Search events"

#: vsel.php:120
msgid "View event"
msgstr "View event"

#: vsel.php:119
msgid "Edit event"
msgstr "Edit event"

#: vsel.php:117 vsel.php:118
msgid "New event"
msgstr "New event"

#: vsel.php:116
msgid "Add new event"
msgstr "Add new event"

#: vsel.php:114
msgid "Event"
msgstr "Event"

#: vsel.php:113
msgid "Events"
msgstr "Events"

#: vsel-widget.php:48 vsel.php:333
msgid "Link label"
msgstr "Link label"

#: vsel-block.php:79 vsel-widget.php:44
msgid "Attributes"
msgstr "Attributes"

#: vsel-block.php:76 vsel-widget.php:42 vsel-widget.php:70 vsel.php:115
msgid "All events"
msgstr "All events"

#: vsel-block.php:68 vsel-widget.php:40
msgid "Current events"
msgstr "Current events"

#: vsel-widget.php:34
msgid "Text above event list"
msgstr "Text above event list"

#: vsel-widget.php:10
msgid "Display your events in a widget."
msgstr "Display your events in a widget."

#: vsel-variables.php:90 vsel.php:334
msgid "More info"
msgstr "More info"

#: vsel-page-template.php:101 vsel-template-support.php:85
#: vsel-template-support.php:272 vsel-template-support.php:466
#: vsel-widget-template.php:87
msgid "Error: please reset time."
msgstr "Error: please reset time."

#: vsel-page-template.php:36 vsel-template-support.php:27
#: vsel-template-support.php:214 vsel-template-support.php:408
#: vsel-widget-template.php:25
msgid "Error: please reset date."
msgstr "Error: please reset date."

#: vsel-page-shortcodes.php:491 vsel-widget-shortcodes.php:367
msgid "There are no events."
msgstr "There are no events."

#: vsel-page-shortcodes.php:376 vsel-widget-shortcodes.php:283
msgid "There are no past events."
msgstr "There are no past events."

#: vsel-page-shortcodes.php:254 vsel-widget-shortcodes.php:192
msgid "There are no current events."
msgstr "There are no current events."

#: vsel-page-shortcodes.php:139 vsel-widget-shortcodes.php:108
msgid "There are no future events."
msgstr "There are no future events."

#: vsel-page-shortcodes.php:95 vsel-page-shortcodes.php:101
#: vsel-page-shortcodes.php:210 vsel-page-shortcodes.php:216
#: vsel-page-shortcodes.php:332 vsel-page-shortcodes.php:338
#: vsel-page-shortcodes.php:447 vsel-page-shortcodes.php:453
#: vsel-page-shortcodes.php:551 vsel-page-shortcodes.php:557
msgid "&laquo; Previous"
msgstr "&laquo; Previous"

#: vsel-page-shortcodes.php:94 vsel-page-shortcodes.php:100
#: vsel-page-shortcodes.php:209 vsel-page-shortcodes.php:215
#: vsel-page-shortcodes.php:331 vsel-page-shortcodes.php:337
#: vsel-page-shortcodes.php:446 vsel-page-shortcodes.php:452
#: vsel-page-shortcodes.php:550 vsel-page-shortcodes.php:556
msgid "Next &raquo;"
msgstr "Next &raquo;"

#: vsel-page-shortcodes.php:24 vsel-widget-shortcodes.php:23
msgid "There are no upcoming events."
msgstr "There are no upcoming events."

#: vsel-block.php:83 vsel-options.php:1382 vsel-options.php:1461
#: vsel-widget.php:50
msgid "click here"
msgstr "click here"

#: vsel-options.php:853 vsel-options.php:1125 vsel-options.php:1304
#: vsel-variables.php:191 vsel-variables.php:387 vsel-variables.php:518
msgid "Location: %s"
msgstr "Location: %s"

#: vsel-options.php:836 vsel-options.php:1108 vsel-options.php:1287
#: vsel-variables.php:185 vsel-variables.php:381 vsel-variables.php:512
msgid "Time: %s"
msgstr "Time: %s"

#: vsel-options.php:827 vsel-options.php:1099 vsel-options.php:1278
#: vsel-variables.php:182 vsel-variables.php:378 vsel-variables.php:509
msgid "End date: %s"
msgstr "End date: %s"

#: vsel-options.php:818 vsel-options.php:1090 vsel-options.php:1269
#: vsel-variables.php:179 vsel-variables.php:375 vsel-variables.php:506
msgid "Start date: %s"
msgstr "Start date: %s"

#: vsel-options.php:813 vsel-options.php:822 vsel-options.php:831
#: vsel-options.php:840 vsel-options.php:857 vsel-options.php:1085
#: vsel-options.php:1094 vsel-options.php:1103 vsel-options.php:1112
#: vsel-options.php:1129 vsel-options.php:1264 vsel-options.php:1273
#: vsel-options.php:1282 vsel-options.php:1291 vsel-options.php:1308
msgid "Use %1$s to display the %2$s variable."
msgstr "Use %1$s to display the %2$s variable."

#: vsel-options.php:809 vsel-options.php:1081 vsel-options.php:1260
#: vsel-variables.php:176 vsel-variables.php:372 vsel-variables.php:503
msgid "Date: %s"
msgstr "Date: %s"

#: vsel-options.php:701 vsel-options.php:737 vsel-options.php:746
#: vsel-options.php:754 vsel-options.php:762 vsel-options.php:770
#: vsel-options.php:778 vsel-options.php:786 vsel-options.php:795
#: vsel-options.php:803 vsel-options.php:998 vsel-options.php:1020
#: vsel-options.php:1028 vsel-options.php:1036 vsel-options.php:1044
#: vsel-options.php:1052 vsel-options.php:1060 vsel-options.php:1068
#: vsel-options.php:1076 vsel-options.php:1201 vsel-options.php:1223
#: vsel-options.php:1231 vsel-options.php:1239 vsel-options.php:1247
#: vsel-options.php:1255
msgid "Hide"
msgstr "Hide"

#: vsel-options.php:714 vsel-options.php:1011 vsel-options.php:1214
msgid "Link to the category page."
msgstr "Link to the category page."

#: vsel-options.php:648 vsel-options.php:952
msgid "The size of the post thumbnail may vary by theme."
msgstr "The size of the post thumbnail may vary by theme."

#: vsel-options.php:647 vsel-options.php:951
msgid "This size is being used as source for the featured image."
msgstr "This size is being used as the source for the featured image."

#: vsel-options.php:642 vsel-options.php:946
msgid "Small"
msgstr "Small"

#: vsel-options.php:641 vsel-options.php:945
msgid "Medium"
msgstr "Medium"

#: vsel-options.php:640 vsel-options.php:944
msgid "Large"
msgstr "Large"

#: vsel-options.php:638 vsel-options.php:645 vsel-options.php:942
#: vsel-options.php:949
msgid "Post thumbnail"
msgstr "Post thumbnail"

#: vsel-options.php:616 vsel-options.php:923 vsel-options.php:1191
msgid "This does not affect the date icons."
msgstr "This does not affect the date icons."

#: vsel-options.php:615 vsel-options.php:922 vsel-options.php:1190
msgid "Combine start date and end date in one label."
msgstr "Combine start date and end date in one label."

#: vsel-options.php:606 vsel-options.php:913 vsel-options.php:1181
msgid "Date icon must be active."
msgstr "Date icon must be active."

#: vsel-options.php:582 vsel-options.php:667 vsel-options.php:890
#: vsel-options.php:969
msgid "Link to the event page."
msgstr "Link to the event page."

#: vsel-options.php:573
msgid "Display on top (outside event details)."
msgstr "Display on top (outside event details)."

#: vsel-options.php:543 vsel-options.php:624 vsel-options.php:628
#: vsel-options.php:931 vsel-options.php:935 vsel-options.php:1156
msgid "Align right"
msgstr "Align right"

#: vsel-options.php:542 vsel-options.php:546 vsel-options.php:625
#: vsel-options.php:932 vsel-options.php:1155 vsel-options.php:1159
msgid "Align left"
msgstr "Align left"

#: vsel-options.php:534 vsel-options.php:548
msgid "Event details are full width when event info and featured image are hidden."
msgstr "Event details are full width when event info and featured image are hidden."

#: vsel-options.php:1420
msgid "Number of events in iCal feed (from future to past)."
msgstr "Number of events in iCal feed (from future to past)."

#: vsel-options.php:532 vsel-options.php:546 vsel-options.php:562
#: vsel-options.php:595 vsel-options.php:628 vsel-options.php:645
#: vsel-options.php:657 vsel-options.php:680 vsel-options.php:704
#: vsel-options.php:727 vsel-options.php:880 vsel-options.php:902
#: vsel-options.php:935 vsel-options.php:949 vsel-options.php:960
#: vsel-options.php:981 vsel-options.php:1001 vsel-options.php:1146
#: vsel-options.php:1159 vsel-options.php:1170 vsel-options.php:1204
#: vsel-options.php:1419
msgid "Default value is %s."
msgstr "Default value is %s."

#: vsel-options.php:502 vsel-options.php:515 vsel-options.php:1336
#: vsel-options.php:1383 vsel-options.php:1404
msgid "Resave the %s after changing this."
msgstr "Resave the %s after changing this."

#: vsel-options.php:1325 vsel-options.php:1344 vsel-options.php:1352
#: vsel-options.php:1360
msgid "Disable support for the %s template."
msgstr "Disable support for the %s template."

#: vsel-options.php:1317 vsel-options.php:1335 vsel-options.php:1368
msgid "Disable support for the %s page."
msgstr "Disable support for the %s page."

#: vsel-options.php:488
msgid "This column displays your custom order for events that have the same date."
msgstr "This column displays your custom order for events that have the same date."

#: vsel-options.php:463 vsel-options.php:471 vsel-options.php:479
#: vsel-options.php:487
msgid "Disable column in dashboard."
msgstr "Disable column in dashboard."

#: vsel-options.php:423
msgid "Resaving an existing event will reset start time and end time."
msgstr "Resaving an existing event will reset start time and end time."

#: vsel-options.php:421
msgid "One time field instead of start time and end time."
msgstr "One-time field instead of start time and end time."

#: vsel-options.php:413
msgid "Resaving an existing event will reset start date and end date."
msgstr "Resaving an existing event will reset start date and end date."

#: vsel-options.php:412
msgid "One date field instead of start date and end date."
msgstr "One date field instead of start date and end date."

#: vsel-options.php:371
msgid "Title, event info and featured image are handled by your theme."
msgstr "Title, event info, and featured image are handled by your theme."

#: vsel-options.php:171 vsel-options.php:1433
msgid "Widget"
msgstr "Widget"

#: vsel-options.php:161 vsel-options.php:250 vsel-options.php:312
#: vsel-options.php:845 vsel-options.php:1117 vsel-options.php:1296
#: vsel-variables.php:188 vsel-variables.php:384 vsel-variables.php:515
#: vsel.php:324
msgid "All-day event"
msgstr "All-day event"

#: vsel-options.php:155 vsel-options.php:244 vsel-options.php:306
#: vsel-options.php:831 vsel-options.php:1103 vsel-options.php:1282
#: vsel.php:277 vsel.php:292 vsel.php:472
msgid "End date"
msgstr "End date"

#: vsel-options.php:152 vsel-options.php:241 vsel-options.php:303
#: vsel-options.php:822 vsel-options.php:1094 vsel-options.php:1273
#: vsel.php:277 vsel.php:290 vsel.php:471
msgid "Start date"
msgstr "Start date"

#: vsel-options.php:119 vsel-options.php:146
msgid "Pagination"
msgstr "Pagination"

#: vsel-options.php:105 vsel-options.php:143 vsel-options.php:200
#: vsel-options.php:235 vsel-options.php:700 vsel-options.php:997
#: vsel-options.php:1200
msgid "Event info"
msgstr "Event info"

#: vsel-options.php:93 vsel-options.php:96 vsel-options.php:99
#: vsel-options.php:102 vsel-options.php:140 vsel-options.php:188
#: vsel-options.php:191 vsel-options.php:194 vsel-options.php:197
#: vsel-options.php:232
msgid "Featured image"
msgstr "Featured image"

#: vsel-options.php:75 vsel-options.php:78 vsel-options.php:81
#: vsel-options.php:122 vsel-options.php:173 vsel-options.php:176
#: vsel-options.php:214 vsel-widget.php:32
msgid "Title"
msgstr "Title"

#: vsel-options.php:69 vsel-options.php:72 vsel-options.php:262
#: vsel-options.php:265 vsel-options.php:699 vsel-options.php:704
#: vsel-options.php:996 vsel-options.php:1001 vsel-options.php:1199
#: vsel-options.php:1204 vsel.php:217
msgid "Event details"
msgstr "Event details"

#: vsel-options.php:67 vsel-options.php:1432
msgid "Page"
msgstr "Page"

#: vsel-options.php:343 vsel-options.php:1436
msgid "Feed"
msgstr "Feed"

#: vsel-options.php:60
msgid "Event category base"
msgstr "Event category base"

#: vsel-options.php:57
msgid "Single event base"
msgstr "Single event base"

#: vsel-options.php:336 vsel-options.php:1360
msgid "Search results"
msgstr "Search results"

#: vsel-options.php:327 vsel-options.php:330 vsel-options.php:1335
#: vsel-options.php:1344
msgid "Post type archive"
msgstr "Post type archive"

#: vsel-options.php:260 vsel-options.php:321 vsel-options.php:324
#: vsel-options.php:1317 vsel-options.php:1325 vsel-options.php:1434
msgid "Single event"
msgstr "Single event"

#: vsel-options.php:339 vsel-options.php:1368
msgid "Menu"
msgstr "Menu"

#: vsel-options.php:54 vsel.php:480
msgid "Order"
msgstr "Order"

#: vsel-options.php:51 vsel-options.php:131 vsel-options.php:164
#: vsel-options.php:223 vsel-options.php:253 vsel-options.php:291
#: vsel-options.php:315 vsel-options.php:857 vsel-options.php:1129
#: vsel-options.php:1308 vsel.php:329 vsel.php:477
msgid "Location"
msgstr "Location"

#: vsel-options.php:45 vsel-options.php:116 vsel-options.php:134
#: vsel-options.php:211 vsel-options.php:226 vsel-options.php:282
#: vsel-options.php:294 vsel-options.php:333 vsel-options.php:1352
msgid "Event category"
msgstr "Event category"

#: vsel-options.php:42
msgid "Category separator"
msgstr "Category separator"

#: vsel-options.php:39
msgid "Time separator"
msgstr "Time separator"

#: vsel-options.php:36
msgid "Date separator"
msgstr "Date separator"

#: vsel-options.php:30 vsel-options.php:33 vsel-options.php:48
#: vsel-options.php:128 vsel-options.php:158 vsel-options.php:220
#: vsel-options.php:247 vsel-options.php:288 vsel-options.php:309
#: vsel-options.php:840 vsel-options.php:1112 vsel-options.php:1291
#: vsel.php:326 vsel.php:474
msgid "Time"
msgstr "Time"

#: vsel-options.php:27 vsel-options.php:84 vsel-options.php:87
#: vsel-options.php:90 vsel-options.php:125 vsel-options.php:149
#: vsel-options.php:179 vsel-options.php:182 vsel-options.php:185
#: vsel-options.php:217 vsel-options.php:238 vsel-options.php:268
#: vsel-options.php:271 vsel-options.php:274 vsel-options.php:285
#: vsel-options.php:300 vsel-options.php:813 vsel-options.php:1085
#: vsel-options.php:1264 vsel.php:287
msgid "Date"
msgstr "Date"

#: vsel-options.php:24
msgid "Time format"
msgstr "Time format"

#: vsel-options.php:21
msgid "Date format"
msgstr "Date format"

#: vsel-options.php:18
msgid "Uninstall"
msgstr "Uninstall"

#: vsel-options.php:16 vsel-options.php:1431
msgid "General"
msgstr "General"

#: vsel-acf.php:89
msgid "Field type not supported."
msgstr "Field type not supported."

#. Author URI of the plugin
#: vsel.php
msgid "https://www.guido.site"
msgstr "https://www.guido.site"

#. Author of the plugin
#: vsel.php
msgid "Guido"
msgstr "Guido"